<?php
defined('DIRECTACESS') or die("Error 301: Access denied!");

if (basename(getcwd()) == "wizard") {

    require_once "../Reports9/shared/helpers/Model/safeValue.php";
    require_once "../Reports9/shared/config/general_config.php";
    require_once "../Reports9/shared/helpers/Model/DatabaseHandler.php";
    require_once "../Reports9/shared/helpers/session.php";
    require_once "../../common/autoload.php";

} elseif (basename(getcwd()) == "services" || basename(getcwd()) == "engine") {

    require_once "../../Reports9/shared/helpers/Model/safeValue.php";
    require_once "../../Reports9/shared/config/general_config.php";
    require_once "../../Reports9/shared/helpers/Model/DatabaseHandler.php";
    require_once "../../Reports9/shared/helpers/session.php";
    require_once "../../../common/autoload.php";

} else {
    die("Error 307: Access to this directory is denied!");
}
